Siduction Forum

Siduction Forum => Experimental / Experimentelles => Experimental (EN) => Topic started by: dibl on 2015/06/25, 21:43:18

Title: VMware broken beyond repair for kernel 4.1
Post by: dibl on 2015/06/25, 21:43:18
While it was possible to limp along with kernel 4.0x as long as the gcc 4.9 was used, with kernel 4.1 and gcc 5 VMware has become unusable until its developers fix the code.  Here is more about the problem:


https://communities.vmware.com/thread/511644